﻿@charset "utf-8";
/* CSS Document */
/*reset*/
body,h1,h2,h3,h4,blockquote,p,dl,dt,dd,ul,ol,li,th,td,form,fieldset,legend,button,input,textarea{margin:0;padding:0;}
body,button,input,select,textarea{font:13px/1.5 \5FAE\8F6F\96C5\9ED1,tahoma,arial;}
body{background:#fff;}
button,input,select,textarea,h1,h2,h3,h4{font-size:12px}
em,i{font-style:normal}
ol,ul,li{list-style:none}
img,fieldset{border:0;}
a:link { color:#333; text-decoration:none;}
a:visited { color:#333; text-decoration:none;}
a:hover {color:#00b8ef; text-decoration:none;}
a:active {color:#00b8ef; text-decoration:none;}
.fl{float:left}
.fr{float:right}
.menu-menu_one-container{margin-left: auto;
margin-right: auto;
width: 1200px;}
/*#menu-menu_one .current-menu-item,#menu-menu_one .current-menu-parent{ background: #fff;
    border-radius: 20px;
    height: 50px;
    text-align: center;width:14%;
    line-height: 50px;display:inline-block;
    color: #000;}*/
/*header*/
.hall{position:fixed;z-index:1000;width:100%;height:245px;margin:0 auto;center:0;top:0}
.header_bg{ background:#fff; height:130px;}
.midtitle{margin-left:5%;float:left;color:#820900;font-size:50px;line-height:115px;font-weight:700;}
.header,.footer_bg{wdith:100%;margin:0 auto;}
.wrapper,.xinwen,.kflist,.proshow,.qlist,.whylist,.nlist,.dh,.lianxi,.youqing,.lunbo,.footer1,.inbox,.hzhb,.hottmu,.footer{ width:1200px; margin:auto; overflow:hidden;}
.header h1 a{margin-left:5%; float:left;height:115px;width:430px;background:url(../images/hanhaihome_02.jpg) no-repeat left top;display:block;text-indent:-999em;overflow:hidden;}
.container {
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
}

.dh_nav {
	background-color: #1b67b4;
}
.dh_nav ul {
	height: 68px;
}
.dh_nav li {
float:left;width:14%;height:50px;font-size:18px;text-align:center;line-height:50px; font-weight:700
}
.dh_nav li a {
	margin:8px 10px 0 0;background:#1b67b4;border-radius:20px;height:50px;text-align:center;line-height:50px; color:#fff; display:block;
}
.dh_nav li a.navHome {
	padding: 0 14px;
	background-image: none;
}
.dh_nav li a:hover, .dh_nav li a.cur {
	background:#fff;border-radius:20px;height:50px;text-align:center;line-height:50px; color:#000; 
}
.di{width:100%;background:#e7e7e7; border-bottom: solid 1px #e7e7e7;height:43px; overflow:hidden;}
.right_tel{ float:right; margin:31px 5% 0 0; font-size:20px;font-weight:700;}
.dazi{font-size:48px; text-align:center;color:#0256ac;line-height:50px}
.sma{ text-align:center;color:#666;font-size:16px;line-height:50px;text-transform:Uppercase;margin-bottom:20px;}
#sub_quick{right:0;position:absolute; top:80px; z-index:10000; width:201px;min-height:200px;height:auto !important;height:200px;display:none}
.qt{background:url(../images/xq_07.jpg) left top no-repeat;width:200px;height:224px;}
.qcon{background:#0073c4;width:200px;overflow:hidden;padding-bottom:15px;}
.qcon li{width:145px;margin:10px auto;}
.qcon li a{line-height:34px;display:block;color:#743700;font-size:14px;}
.qcon li a:hover{color:#000;}
.qcon li.wma{background:url(../images/xq_17.jpg) left center no-repeat;width:87px;height:87px;margin:0 auto}
.qcon li.tjj{width:150px;margin:10px 0 10px 5px;line-height:25px;color:#fff;font-size:16px;font-weight:700;padding-left:25px;}
.clw{position:absolute;left:170px;top:4px;display:block;width:15px;height:15px;}
.f11{text-align:center;font-size:11px;margin:0;line-height:0;color:#fff;}
.footer_bg {padding:25px 0 10px;background:#1b1b1b; line-height:30px;overflow:hidden;margin-top:40px;}
.flist{margin:0 0 2% 20%;width:50%;}
.flist ul{width:30%;float:left;display:inline-block;}
.flist li{width:100%;color:#fff;float:left;display:inline-block;}
.flist li a{font-size:14px;color:#fff;}
.flist li a:hover{color:#f00;}
.flist li.b a{margin-bottom:15px;font-size:18px;display:block;font-weight:700}
.ma{width:120px;margin:1% 20% 0 0;color:#fff;text-align:center;line-height:20px;}
.ma img{width:100%}
.flogo a{float:left;height:65px;width:300px;background:url(../images/hanhaihome_60.jpg) no-repeat left top;display:block;text-indent:-999em;overflow:hidden;}
.footer{width:850px; background:#1b1b1b; color:#fff; text-align:center}
.footer p{ line-height:25px;text-align:left}
.footer a{ color:#fff;}